Bug 1749413

Summary: [RFE] EPEL8 branch of perl-Log-Dispatch
Product: [Fedora] Fedora EPEL Reporter: Jitka Plesnikova <jplesnik>
Component: perl-Log-DispatchAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jose.p.oliveira.oss, paul, perl-devel, rc040203, tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Log-Dispatch-2.68-1.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-26 00:09:35 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1748037, 1748857, 1749417, 1749419    
Bug Blocks: 1744714, 1749415    

Description Jitka Plesnikova 2019-09-05 14:45:11 UTC
Could you please build perl-Log-Dispatch for EPEL8 ?
It is the build dependency for package perl-Log-Log4perl (bug #1744714).

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 1 Jitka Plesnikova 2019-09-11 07:32:27 UTC
All dependencies are in EPEL 8 now. Please build the package.

Comment 3 Fedora Update System 2019-09-11 13:48:02 UTC
FEDORA-EPEL-2019-ac5f271043 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ac5f271043

Comment 4 Fedora Update System 2019-09-11 19:27:19 UTC
perl-Log-Dispatch-2.68-1.el8, perl-Log-Dispatch-FileRotate-1.36-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ac5f271043

Comment 5 Fedora Update System 2019-09-26 00:09:35 UTC
perl-Log-Dispatch-2.68-1.el8, perl-Log-Dispatch-FileRotate-1.36-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.